:root {
    --bs-font-sans-serif: "Comic Sans MS", "Comic Sans", "Chalkboard SE", "Chalkboard", cursive, sans-serif;
	--bs-navbar-hover-color: #ffffff!important;
	--bs-primary: rgb(206, 3, 3);
}

.navigation-1,
.navigation-1 .top-nav {
	background-color: rgba(255, 255, 255, 0.9);
	min-height: 80px;
}	

.navigation-1 .navbar {
    border-bottom: 2px solid rgb(206, 3, 3);
}

.navigation-1 .nav-link {
	color:rgb(255, 255, 255);
}

.navigation-1 .navbar .navbar-nav a.nav-link:hover {
	color:rgb(206, 3, 3);	
}

.navigation-1 .navbar .navbar-nav li:first-child {
	border-left: 1px solid #ffffff;	
}

.navigation-1 .navbar .navbar-nav li {
	border-right: 1px solid #ffffff;
}

.navigation-1 .navbar .navbar-nav a.nav-link {
	padding:18px 20px;
}

.navigation-1 .navbar .nav-item.dropdown .dropdown-menu {
	margin-top:2px;
}

.navigation-1 .navbar .navbar-nav .nav-toggle a.nav-link {
	padding:18px 20px;
}

.navigation-1 .navbar .navbar-nav .la-search {
	padding:0 14px;
}

.navigation-1 .navbar .btn.btn-outline-secondary {
	color: var(--bs-white);
}

.navigation-1 .navbar .btn.btn-outline-secondary:hover {
	color:rgb(206, 3, 3)!important;
	background-color:unset!important;
}

.navbar-brand img {
	max-height: 250px;
}

h6.card-title {
	color: var(--bs-white)!important;
	background: linear-gradient(to bottom, #5b5a5a 0%,#292828 100%);
	padding:10px;
	border-radius: 10px 10px 0 0;
	font-size:18px;
}

.navigation-1 #headerSearch {
	border-radius: 0;
	border: 2px solid #e1e1e1!important;
}

.navigation-1 .top-nav .btn-outline-primary{
	background-image: unset;
	background-color: #000000;	
}

.navigation-1 .top-nav .btn-outline-primary:hover{
	background-color: rgb(206, 3, 3)!important;
}

.navigation-1 .top-nav i {
	color: var(--bs-white);
}

.home #site-content {
	/*margin-bottom:0;*/
}

#homepageSlider .carousel-caption{
	color:unset;
}

.single-product-wrapper {
	border: 1px solid #e1e1e1;
	margin-bottom: 20px;
}

.single-product-wrapper .product-content {
	text-align: center;
}

.single-product-wrapper .product-content > a span {
	font-weight:unset;
}

.single-product-wrapper:hover .product-image img {
	opacity:1;
}

.products-sidebar .menutree a {
	font-size:14px	
}

.products-sidebar .menutree li.active > label > a {
	font-weight:700;
}

.products-sidebar .menutree li.active ul li {
	border-bottom: 1px solid #ededed;
}

@media (hover: hover) and (pointer: fine) {
    /* Triggers only on devices with an actual mouse cursor pointer */
    ul[data-v-cats] li.expand:hover > ul {
        display: block !important;
        visibility: visible !important;
        height: auto !important;
    }
}